QLTS_DHKH - Lap trinh #4356
Ban chuan: Man hinh grid
26/06/2023 17:08 - DG Kién Trung

Status: béng Start date: 26/06/2023

Priority: Khan cép Due date: 28/06/2023

Assignee: Tran van Viét % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Cho man hinh grid ctia Huy k& hoach mua s&m hién théng tin giéng bén phiéu Lap k& hoach mua sdm

History

#1 - 26/06/2023 21:20 - Vi Ho6i

- Assignee changed from Vi Hgi to Tréan vén Viét

#2 - 27/06/2023 14:34 - Tran van Viét
- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - B3 Kién Trung

- Status changed from Tao mdi to Bdng
